Subject: Re: [PATCH RFC/RFD] clone: quell the progress report from init

From: "Tilo Schwarz" <[email-masked]>
Date: Thu, 25 Mar 2010 17:31:27 +0100

On Thu, 25 Mar 2010 09:46:16 +0100, Michael J Gruber  
<[email-masked]> wrote:

> Currently, cloning a local repository results in the progress report
> "Initialized empty Git repository in ..." from init but no other output,
> leaving the user to wonder what happened to the actual cloning.

/me, (as just being an interested git user reading this list), likes this  
patch: As a Unix user I always wonder after a "git clone", why git tells  
me something about an "empty Git repository" (I think I saw the same  
message initializing submodules). I'd rather prefer no message, indicating  
the command completed with success.

Regards,

     Tilo